@media screen and (max-width:1200px) {
  .header .search input {
    width: calc(100vw - 570px);
  }
  .image_main {
    padding-top: 260px;
  }
  .image_main h1 {
    font-size: 34px;
    line-height: 1.4;
  }
  .header .right .langs {
    margin-left: 30px;
  }

  div.form-wrapper .right-part {
    width: 550px
  }
  div.form-wrapper .left-part {
    width: calc(100% - 570px)
  }

  .form-wrapper .left-part h3 {
    font-size: 24px;
  }
}


@media screen and (min-width: 960px) {
  .navigation-mobile {
    display: none;
  }

}

@media screen and (max-width: 959px) {
  div.form-wrapper .inside {
    justify-content: center;
  }
  
  div.form-wrapper .right-part {
    width: 550px;
    max-width: 100%;
  }
  div.form-wrapper .left-part {
    width: 550px;
    margin-bottom: 30px;
    max-width: 100%;
  }
  .image_main h2 {
    font-size: 22px;
  }
  .image_main {
    background-size: cover;
    padding-top: 240px;
    padding-bottom: 160px;
  }
  .header .nav-small,
  .header .navigation {
    display: none;
  }
  .header .search input {
    width: calc(100vw - 440px);
  }
  .header .right .langs {
    margin-left: 0;
  }
  .navigation-mobile nav.nav-open .overlay {
    left: 0;    
    transition: all 1s ease 0s;
    transition-delay: 0.3s;
  }
  .navigation-mobile {
    position: relative;
    display: block;
    z-index: 11
  }
  .navigation-mobile .menu > li.current-menu-item a {
    color: #94C356
  }
  .navigation-mobile nav > div:first-child {
      max-width: 100%;
      display: block !important;
      left: 0px;
      position: fixed;
      top: 0;
      background: #353E4E;
      box-shadow: 0 2px 6px rgba(0,0,0,0.6);
      padding: 20px;
      box-sizing: border-box;
      width: 360px;
      height: 100vh;
      z-index: 11;
      transition: all 0.5s ease 0s;
      left: -600px;
      padding-top: 80px;
  }
  .navigation-mobile .info .phone {
    margin-bottom: 20px;
  }
  .navigation-mobile .info {
    margin-top: 40px;
    padding-top: 40px;
    border-top: 1px solid #fdfdfd;
    color: #fff;
  }
  .navigation-mobile nav.nav-open > div:first-child {
      left: 0;
      transition: all 0.5s ease 0s;
      overflow: auto;
  }
  .navigation-mobile nav.nav-open > div .menu {
      display: block;
  }
  
  .navigation-mobile .menu > li > a:hover {
    color: #ff9a02;
    transition: all 0.3s ease 0s;
  }
  .navigation-mobile .menu > li > a {
      color: #fff;
      margin-right: 40px;
      transition: all 0.3s ease 0s;
  }
  .navigation-mobile .menu > li {
      position: relative;
  }
  .navigation-mobile .menu > li.menu-item-has-children:after {
      position: absolute;
      content: "";
      right: 0;
      top: 0;
      height: 8px;
      width: 22px;
      background: url(../images/down.png) no-repeat center;
      filter: invert(100%);
      transition: all 0.3s ease 0s;
  }
  .navigation-mobile .menu > li.menu-item-has-children.open:after {
      transform: rotate(180deg);
      transition: all 0.3s ease 0s;
  }
  .navigation-mobile .overlay {
      background: rgba(0,0,0,0.6);
      width: 100%;
      height: 100%;
      left: -100%;
      top: 0;
      content: "";
      position: fixed;
      z-index: 0;
      transition: all 1s ease 0s;
      
  }
  .navigation-mobile .menu li:not(:last-child) {
      margin-bottom: 26px;
  }
  .navigation-mobile .menu ul {
      padding-top: 20px;
      padding-bottom: 0px;
  }
  
  .toggler {
      display: block;
      width: 30px;
      margin-left: 30px;
      top: 0;
  }
  .toggler span {
      display: block;
      height: 3px;
      background: #fff;
  }
  .toggler span:not(:last-child) {
      margin-bottom: 4px;
  }
  .navigation-mobile .menu > li > .sub-menu {
      
      margin-top: 20px;
      display: none;
  }
  .navigation-mobile .menu > li > .sub-menu li {
      padding-left: 20px;
  }
  .navigation-mobile .menu > li > .sub-menu li a {
    color: #fff;
  }  
  
}
@media screen and (max-width: 820px) {
  .blog .item .description {
    width: 100%;
    margin-top: 20px;
  }
  .blog .sidebar {
    width: 100%
  }
  .blog .flex {
    flex-wrap: wrap;
  }
  .blog .news-list {
    width: 100%
  }
  .blog .sidebar {
    order: 2;
    width: 100%;
  }
}
@media screen and (min-width: 701px) {
  .navigation-mobile .search {
    display: none;
  }

}
@media screen and (max-width: 767px) {
    .elementor-nav-menu--dropdown-mobile,
    .elementor-nav-menu--dropdown-tablet {
        display: none;
  }
  .swiper-container-horizontal>.swiper-pagination-bullets {
    display: none;
  }
}
@media screen and (max-width: 700px) {
  
  .header .search {
    display: none;
  }
  .image_main {
    padding-top: 140px;
    padding-bottom: 100px;
  }
  .image_main h1 {
    font-size: 28px;
  }
  body:not(.home) .elementor-section-wrap > .elementor-section:first-child {
    
    background-size: cover;
  }
}

@media screen and (max-width: 576px) {
    {}
    .cf7-form .fields-group input[type="text"] {
        width: 100%;
    }
    .cf7-form .fields-group:not(.radio) .field,
    .cf7-form .fields-group:not(.radio) .fields,
    .cf7-form .fields-group:not(.radio) .fields-group {
        width: 100%;
    }
    .cf7-form .fields-group .fields:first-child {
        margin-bottom: 10px;
    }
    .fields-group.radio {
        margin-bottom: 0 !important;
    }
}
@media screen and (max-width: 570px) {
  .cf7-form .field {
    width: 100%
  }
  
  .cf7-form input[type="radio"] + label {
    width: 100%;
    margin-bottom: 10px;
  }
  .cf7-form input[type="text"] {
    width: 100%;
  }
  .cf7-form .field {
    margin-bottom: 10px;
  }

  .post .page-title {
    font-size: 24px;
  }
  
  .form-wrapper .inside {
    padding-left: 22px;
    padding-right: 22px;
  }
}
@media screen and (max-width: 420px) {
  .header .logo img {
    width: 160px;
  }
  .header .right .langs li {
    font-size: 14px;
  }
  .toggler {
    margin-left: 20px;
  }
  .image_main h1 {
    font-size: 24px;
  }
  .image_main h2 {
    line-height: 1.2;
  }
  .cf7-form .form-inner .button {
    margin-top: 20px;
    justify-content: flex-start;
  }
  .footer .elementor-text-editor b {
    display: block;
  }
  .footer .elementor-text-editor span {
    display: block;
  }
  .form-wrapper {
    padding: 60px 0 0;
  }
  .form-wrapper .left-part p {
    font-size: 15px;
    font-weight: 300;
  }
}
@media screen and (max-width: 360px) {
    {}
    .footer .elementor-text-editor p {
        font-size: 14px;
    }
}
